Subject: Re: bug#18152: 24.3.92; Crash in emacs 24 while reverting a buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 17:01:14 +0100

Andy Moreton <[email-masked]> writes:

>> Unless you can reproduce this at will, it's too bad that you didn't
>> record the value of GPT_BYTE, whose difference from same_at_start is
>> the immediate reason for the assertion violation on line 4043 of
>> fileio.c.
>
> I've seen a couple of crashes in the last week, but only after several
> hours of work. If I manage to reproduce it I will try to keep a gdb
> session alive to aid with debugging.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no